<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
		 <form class="form-signin" action="home.html" >
        <div class="col-4 mx-auto">
            <h1>ログイン画面</h1>
            <h2>ログインID</h2>
                <input type="text"  name=Loginid" class="btn btn-outline-primary" style="width;200px", >
            <h2>パスワード</h2>
                <input type="password" name="Password" style="width;200px," class="btn btn-outline-primary">
                <input type="submit" onclick="location.href='./userList.html'" value="ログイン" class="btn btn-outline-primary">
        </div></form>

    </body>
</html>